@charset "utf-8";

/* 카테고리 proc/_category_all.html */
.category_side {
	width: 274px;
	margin: 0 auto;
}
.category_side > li {
	padding: 0 8px;
}
.category_side > li ul {
	display: none;
	border-top: 1px solid var(--primary-default);
}
.category_side > li a {
	position: relative;
	display: block;
	padding: 12px 0 12px 0;
	font-size: 16px;
	color: #262626;
}
.category_side > li a > img {
	max-width: 100%;
}
/* 1차 카테고리 타이틀 */
.category_side > li > a {
	font-weight: bold;
}
.category_side > li > a.on {
	color: var(--primary-default);
}
/* 2차 카테고리 타이틀 */
.category_side > li > ul > li > a {
	padding-left: 10px;
}
.category_side > li > ul > li > a.on {
	color: var(--primary-default);
	font-weight: bold;
}
/* 3차 카테고리 타이틀 */
.category_side > li > ul > li > ul > li > a {
	padding-left: 15px;
	font-size: 14px;
	color: #747474;
}
.category_side > li > ul > li > ul > li > a.on {
	color: var(--primary-default);
	font-weight: bold;
}
/* 4차 카테고리 타이틀 */
.category_side > li > ul > li > ul > li > ul > li > a {
	padding-left: 25px;
	font-size: 12px;
	color: #767676;
}
.category_side > li > ul > li > ul > li > ul > li > a.on {
	color: var(--primary-default);
	font-weight: bold;
}
/* 하위카테고리가 있을경우 아이콘 */
.category_side li a span.icon_plus {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 12px;
	height: 7px;
	margin: -3px 0 0 0;
	background: url('../../img/icon/icon_left_arrow.png') no-repeat center;
	font-size: 0;
	vertical-align: middle;
	background-size: 12px 7px;
}
.category_side li a.on span.icon_plus {
	background: url('../../img/icon/icon_left_arrow_on.png') no-repeat center;
	background-size: 12px 7px;
}
/* 하위카테고리가 없을경우 아이콘 */
.category_side li a.icon_arrow {
	/*background:url('../../img/icon/icon_arrow_right.png') no-repeat right center; background-size:6px 10px;*/
}

/* SELECT 다국어 proc/_global_select.html */
.mod_language {
}
.mod_language .language_tit {
	display: block;
	padding-right: 19px;
	text-align: right;
}
.mod_language .language_tit span {
	display: block;
	padding-right: 25px;
	font-size: 15px;
	line-height: 0;
	color: #262626;
	background: url('../../img/icon/icon_arrow.png') no-repeat right center;
	background-size: 11px 6px;
}
.mod_language .language_tit span.on {
	background: url('../../img/icon/icon_arrow_on.png') no-repeat right center;
	background-size: 11px 6px;
}
.mod_language .language_tit img {
	width: 22px;
	margin-right: 10px;
	font-size: 0;
	vertical-align: middle;
}
.mod_language .language_list {
	display: none;
	position: absolute;
	top: 48px;
	right: 0;
	padding: 0px 20px 0 20px;
	font-size: 15px;
	background: #f3f3f3;
	z-index: 400;
}
.mod_language .language_list li {
	padding: 5px 0;
}
.mod_language .language_list li img {
	width: 22px;
	margin-right: 10px;
	font-size: 0;
	vertical-align: middle;
}
/* SELECT 다국어(텍스트없음) */
.mod_language .language_tit2 span {
	padding-right: 10px;
}
.mod_language .language_list2 {
	padding: 0px 29px 0 20px;
}
/* 일렬로 정렬 */
.mod_language .language_list3 {
	padding-right: 3px;
	font-size: 0;
	text-align: right;
}
.mod_language .language_list3 li {
	display: inline-block;
	padding: 0 2px;
	vertical-align: top;
}

/*** [위젯] 메인 상품 출력 | proc/_goods_display_main.html ***/
._goods_display_main {
}
._goods_display_main h3 {
	position: relative;
	display: block;
	margin-top: 40px;
	margin-left: 16px;
	font-size: 24px;
	color: #181818; 
	text-align: left;
	font-weight: 400;
}
._goods_display_main h3 .more_btn_box {
	position: absolute;
	top: 6px;
	right: 10px;
}

._goods_display_main h3 .more_btn_box .main_more_btn2 {
	top: auto;
}

._goods_display_main .main_prd_list {
	margin: 10px;
	font-size: 0;
}
._goods_display_main .btn_box {
	padding: 12px;
}

._goods_display_main .prd_name {
	display: -webkit-box;
	-webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

._goods_display_main .contents {
	padding-inline: 16px;
}

/*** 레이어 팝업 검색 | proc/_header_search.html ***/
._header_search {
}
._header_search .layer_search_box {
	position: relative;
	background: #f0f0f0;
}
._header_search .layer_search_box fieldset legend {
	display: none;
}
._header_search .layer_search_box dl {
	padding: 10px 142px 10px 15px;
}
._header_search .layer_search_box dl dt {
	display: none;
}
._header_search .layer_search_box dl dd {
	width: 100%;
}
._header_search .layer_search_box dl dd .keyword_box {
	position: relative;
}
._header_search .layer_search_box dl dd .keyword_box input {
	width: 100%;
	height: 40px;
	border: 1px solid #dadada;
	padding: 0 30px 0 0;
	text-indent: 10px;
}
._header_search .layer_search_box dl dd .keyword_box button {
	position: absolute;
	top: 9px;
	right: 10px;
	display: inline-block;
	width: 21px;
	height: 21px;
	background: url('../../img/icon/icon_x.png') no-repeat center;
	background-size: 21px;
	font-size: 0;
	border: none;
}
/* 검색 내용 */
._header_search .layer_search_content {
	position: relative;
	overflow-y: scroll;
}
._header_search .layer_search_content .search_bx_area {
	display: table;
	width: 100%;
	background: #f2f2f2;
	border-bottom: 1px solid #e2e2e2;
}
._header_search .layer_search_content .search_bx_area .latest_search_tab {
	display: table-cell;
	padding: 8px 2px;
	background: #ffffff;
}
._header_search .layer_search_content .search_bx_area .latest_search_tab h3 {
	display: block;
	padding: 2px 0;
	text-align: center;
	color: #999999;
}
._header_search .layer_search_content .search_bx_area .latest_search_tab.on {
	width: 50%;
	border-bottom: 2px solid #000;
}
._header_search .layer_search_content .search_bx_area .on h3 {
	color: #484848;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_tab:first-child {
	padding-left: 4px;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_tab:last-child {
	padding-right: 4px;
}
._header_search .layer_search_content .search_bx_area .latest_search_list_box {
	position: absolute;
	top: 43px;
	left: 0;
	width: 100%;
}
/* 최근검색 리스트 / 인기검색어 */
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list {
	width: 100%;
	font-size: 0;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	li {
	width: 100%;
	display: flex;
	align-items: center;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	li
	div {
	display: inline-block;
	font-size: 13px;
	vertical-align: top;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	li
	div.link {
	width: 70%;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	li
	a {
	overflow: hidden;
	display: block;
	font-size: 13px;
	padding: 8px 0;
	text-indent: 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	.date {
	width: 20%;
	font-size: 12px;
	text-align: right;
	color: #999999;
}

._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	li
	div.keyword_delete {
	width: 10%;
	text-align: center;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_list
	.keyword_delete
	button {
	display: inline-block;
	width: 18px;
	height: 18px;
	font-size: 0;
	background: url('../../img/icon/icon_x1.png') no-repeat center;
	background-size: 6px;
	border: none;
	vertical-align: top;
}
._header_search
	.layer_search_content
	.search_bx_area
	.latest_search_list_box
	.latest_search_del {
	padding: 8px 10px 8px 0;
	text-align: right;
}

/*** [위젯] 인기상품 | proc/_populate.html ***/
._populate {
	position: relative;
	overflow: hidden;
}
._populate .rank_top_box .rank_visible_sec {
	width: 100%;
	padding: 0 10px 5px 10px;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	font-size: 0;
}
._populate .rank_top_box .rank_visible_sec .hot_item_tit {
	display: inline-block;
	width: 90px;
	padding: 10px 0 2px 0;
	color: #383838;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
}
._populate .rank_top_box .rank_visible_sec .hot_item_tit strong {
	color: var(--primary-default);
	font-size: 14px;
}
/* 롤 오버형 */
._populate .rank_top_box .rank_visible_sec .rolling_rank_list {
	display: inline-block;
	width: calc(100% - 90px);
	margin: 3px 0 0 0;
}
._populate .rank_top_box .rank_visible_sec .rolling_rank_list ul {
	width: 100%;
	font-size: 14px;
}
._populate .rank_top_box .rank_visible_sec .rolling_rank_list ul li {
	position: relative;
	width: 100%;
	padding: 0 150px 0 25px;
}
._populate .rank_top_box .rank_visible_sec .rolling_rank_list ul li em {
	position: absolute;
	top: 8px;
	left: 0;
	width: 18px;
	background: #bababa;
	border-radius: 2px;
	font-size: 11px;
	color: #fff;
	text-align: center;
	line-height: 18px;
}
._populate .rank_top_box .rank_visible_sec .rolling_rank_list li a {
	overflow: hidden;
	display: inline-block;
	width: 70%;
	padding: 9px 0px 0 25px;
	color: #333;
	font-size: 14px;
	line-height: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal !important;
}
._populate .rank_top_box .rank_visible_sec .rolling_rank_list .top1 em,
._populate .rank_top_box .rank_visible_sec .rolling_rank_list .top2 em,
._populate .rank_top_box .rank_visible_sec .rolling_rank_list .top3 em {
	background: #999999;
}
/* 더보기 버튼 */
._populate .rank_top_box .rank_visible_sec .popular_more01 {
	display: none;
	position: absolute;
	top: 8px;
	right: 10px;
}
.popular_more_btn {
	display: inline-block;
	padding: 6px 9px 5px 9px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	font-size: 11px;
	color: #1c1c1c;
	background: #fff;
}
/* 내림버튼 */
._populate .rank_top_box .rank_visible_sec .popular_more02 {
	position: absolute;
	top: 50px;
	right: 10px;
}
._populate .rank_top_box button {
	position: absolute;
	top: 0px;
	right: 0px;
	display: inline-block;
	width: 42px;
	height: 40px;
	background: #fafafa url('../../img/icon/icon_open.png') no-repeat center;
	background-size: 13px 8px;
	border: 1px solid #e0e0e0;
	border-right: none;
	font-size: 0;
	text-indent: -9999px;
	text-align: center;
}
._populate .rank_top_box button.on {
	background: #fafafa url('../../img/icon/icon_close.png') no-repeat center;
	background-size: 13px 8px;
}
/* 펼침형 */
._populate .rank_top_box .layer_rank_list {
	display: none;
	padding: 15px 0 0 0;
	border-bottom: 1px solid #cccccc;
}
._populate .rank_top_box .layer_rank_list ul {
	padding: 0 0 6px 0;
}
._populate .rank_top_box .layer_rank_list li {
	overflow: hidden;
	padding: 0 70px 12px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
}
._populate .rank_top_box .layer_rank_list li em {
	display: inline-block;
	margin: 0 8px 0 15px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	background: #bababa;
	border-radius: 2px;
	font-size: 11px;
	color: #fff;
	text-align: center;
}
._populate .rank_top_box .layer_rank_list .top1 em,
._populate .rank_top_box .layer_rank_list .top2 em,
._populate .rank_top_box .layer_rank_list .top3 em {
	background: #999999;
}
._populate .rank_top_box .layer_rank_list li:first-child a {
	color: #333333;
}
._populate .rank_top_box .layer_rank_list li a {
	color: #666666;
	font-size: 14px;
}
/* 펼치시 숨김 */
._populate .rolling_rank_list li.hide {
	display: none;
}
/* on class 경우 보임 */
._populate .rank_top_box .on {
	display: block;
}

/*** 검색 추천상품   proc/_recom_goods.html ***/
.goods_prd_item_s {
	padding: 15px 0;
	border-top: 1px solid #e2e3e3;
	width: 150px;
	margin: 0 auto;
}
.goods_prd_item_s .goods_prd_img {
	width: 100%;
	padding-bottom: 10px;
	vertical-align: top;
}
.goods_prd_item_s .goods_prd_img .img_box .img {
	font-size: 0;
	line-height: 0;
	display: inline-block;
}
.goods_prd_item_s .goods_prd_content {
	vertical-align: top;
}
.goods_prd_item_s .goods_prd_content .goods_prd_icon {
	font-size: 16px;
}

/* 상품 대표 색상 */
.goods_prd_item_s .color_chip {
	margin: 0 0 7px;
	padding: 0;
	overflow: hidden;
}
.goods_prd_item_s .color_chip > div {
	width: 8px;
	height: 8px;
	text-indent: -9999px;
	border: #dfdfdf 1px solid;
	float: left;
	margin: 3px 4px 0 0;
}